curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "flux-3/klein-text-to-image",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "A corgi wearing a yellow rain hat sitting on wet stone steps after the rain, shallow depth of field",
"aspect_ratio": "16:9",
"resolution": "1K",
"output_format": "png",
"num_images": 1,
"enhance_prompt": true
}
}'{
"code": 200,
"msg": "success",
"data": {
"taskId": "task_flux-3_klein-text-to-image_1765175072483"
}
}